@Echo off
echo NUCLEAR PLANT Area A2
echo.
echo TASK:-
echo SEEK AND DESTROY PLUTONIUM EXTRACTION
echo FACILITY AND POWER STATION
echo.
echo. 
echo Destroy the weapons grade Plutonium
echo production plant. Defences are high
echo so approach at low level and high speed
echo to gain maximum effect. The plant is
echo heavily defended by AAA & SAM cover.
echo They need to keep this place operational
echo so will be expecting intruders. The target
echo is to the north of the sub base in area A2.
echo.
echo.
PAUSE
fly -wnight.fst -PLanding -s0